class C {
    static public void main(String[] args) {
	try {
	    int i = args.length; 
	}
	catch (NullPointerException e) {
	    // e cannot be null
	    e.printStackTrace();
	}
	catch (RuntimeException f) {
	}
	finally {
	}
    }

}
